@import "reset.css";

@font-face {
    font-family: 'DroidSansRegular';
    src: url('/fonts/DroidSans-webfont.eot');
    src: url('/fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSans-webfont.woff') format('woff'),
         url('/fonts/DroidSans-webfont.ttf') format('truetype'),
         url('/fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSansBold';
    src: url('/fonts/DroidSans-Bold-webfont.eot');
    src: url('/fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('/fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('/fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: 700;
    font-style: normal;
}

/* UMBRACO BLOCK BUILDER OVERRIDES =================================================================== */
body.umbracoPage { background-color:#FFF !important; }
body.umbracoPage .mHide:after {
  padding:0 3px; display:block; position:absolute; top:0; right:0; background:#CCC; opacity:0.5;
  color:#666; font-size:9px; line-height:14px; text-align:right; content:"Hidden from mobile site";
}
/* =================================================================================================== */

/* GENERIC STYLES ==================================================================================== */
body {
  font-family:"DroidSansRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:14px; line-height:20px; color:#4D4D4D; background-color:#4D4D4D;
}

h1 { margin:0 0 15px 0; font-size:27px; line-height:30px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
h2 { margin:0 0 10px 0; font-size:22px; line-height:25px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
h3 { margin:0 0 5px 0; font-size:15px; line-height:22px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
h4 { font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
h5 { font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
h6 { font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
a, a:link, a:visited, a:active { color: #3C91D0; text-decoration:none; }
a:hover { color: #005580; text-decoration:underline; }
p { margin-bottom:10px; }
b, strong { font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
.noBottomMargin { margin-bottom:0px !important; }
.marginBottomTen { margin-bottom:10px !important; }

.siteHeader { background:#FFF; }
.siteHeader > .container_12 {  }
.siteContent { background:#FFF;  }
.siteContent > .container_12 {  }

/* Stadard Block Structure */
.blockTitle { margin-bottom:15px; }
.blockTitle h3 { display:inline; position:relative; font-size:16px; }
.blockTitle h3 span { background:#3C91D0 url(/images/nav_doubleArrowTrans.png) no-repeat; display:block; width:13px; height:13px; position:absolute; bottom:2px; right:-16px; }
@-moz-document url-prefix() {
  .blockTitle h3 span { position:static; display:inline-block; margin-left:3px; height:11px; }
}
.blockTitle h3 a { padding-top:2px; }
.blockTitle h3 a span { background-color:#3C91D0; }
.blockTitle h3 a:hover span { background-color:#005580; }
.blockImage { margin-bottom:15px; }
.blockImage a { display:block; }
.blockContent { font-size:14px; }

.block h4 { margin-bottom: 5px; line-height: 30px; font-size: 18px; }

/* Body Text */
.bodyText ul, .bodyText ol { margin:0 15px 20px; }
.bodyText ul li { padding-left:15px; list-style:none; background:url(/images/bullet_blue.png) no-repeat 0 5px; margin-bottom: 6px;}
.bodyText img[style='float: left;'], .bodyText img.alignleft, .bodyText p.alignleft img { float: left; margin: 0px 20px 10px 0px; }
.bodyText img[style='float: right;'], .bodyText img.alignright, .bodyText p.alignright img { float: right; margin: 0px 0px 10px 20px; }
.bodyText blockquote {
  width:100%; margin:15px 0; text-align:center; font-size:25px; line-height:1.25em;
}
.bodyText blockquote p {
  display:inline; margin-bottom:0px; padding:0 20px; font-size:25px; line-height:1.25em;
  background-image:url(/images/quoteOpen_blue.png), url(/images/quoteClosed_blue.png);
  background-image:url(/images/quoteOpen_blue.png)\9;
  background-position:left top, right top; background-repeat:no-repeat;
}

/* Region */
.block {  }
.grid_3.dividerdivider { border-bottom:1px dotted #666; height:1px; }
#mainForm { width:auto; height:auto; margin:0px; padding:0px; }

/* Sitemap and A-Z */
.sitemap ul { margin:0 0 15px; }
.sitemap ul li { margin-left:25px; }
.sitemap.a-z ul li { margin-left:0px; }
.sitemap.a-z ul { margin-left:15px; }
/* =================================================================================================== */

/* MOBILE OVERRIDES ================================================================================== */
.mSubNav { display:none; }
.mBreadcrumb { display:none; }
.mBackToTop { display:none; }
.mTabs.tabs { display:none; }

.mInfoBlocks { display:none; }
.umbracoPage .mInfoBlocks { display:block; }
.umbracoPage .mInfoBlocks > div > div { display:none; }
.umbracoPage .mInfoBlocks > div > span {
  padding:5px; display:block; background:#DDD; font-weight:bold; text-align:center;
}
.umbracoPage .mInfoBlocks > div > span:before { content:"DO NOT REMOVE THIS BLOCK - USED FOR MOBILE SITE"; }
/* =================================================================================================== */

/* TOPNAV & HEADER =================================================================================== */
/* Skip to Content Link */
.skip {
  position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; float:left;
  font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; font-size:13px; color:#FFF !important;
}

*+html .skip { display:block; width:auto; height:13px; line-height:13px; position:static; padding-right:10px; margin:6px 10px 0 0; border-right:1px solid #CCC; }
.skip:focus { display:block; width:auto; height:13px; line-height:13px; position:static; padding-right:10px; margin:6px 10px 0 0; border-right:1px solid #CCC; }

/* Top Ribbon */
#google_translate_element { margin-top:-3px; *margin-top:0px; }
#google_translate_element .goog-te-gadget-simple { color:#FFF; margin:0; border:0!important; background:none!important; }
#google_translate_element .goog-te-gadget-simple > span { line-height:30px; }
#google_translate_element .goog-te-gadget-simple > img.goog-te-gadget-icon { position:absolute; top:2px; left:13px; }
#google_translate_element .goog-te-gadget-simple a { font-family:arial; font-size:9px; margin:0px; padding-left:40px; padding-top:3px; }
#google_translate_element .goog-te-menu-value:hover { text-decoration:none; }
#google_translate_element .goog-te-menu-value span { border:none !important; font-size:13px; }
#google_translate_element .goog-te-menu-value span:first-child { padding-right:3px; font-family: "DroidSansBold", Helvetica, arial, sans-serif; font-weight:normal; font-size:13px; }
#google_translate_element .goog-te-menu-value:hover span:first-child { text-decoration:underline; }
#google_translate_element .goog-te-menu-value img { display:none; }

.navbar .search_bar { position:relative; }
.navbar .search_bar .search-query {
  display:block; width:188px; height:21px; line-height:21px; margin:0px; padding:2px 27px 2px 5px; border:none;
  background:#EEE; color:#4D4D4D; font-size:13px; font-weight:normal;
}
/*.navbar .search_bar .search-query:focus { background:#EEE; color:#4D4D4D; }*/
.navbar .search_bar .icon { float:right; position:absolute; right:2px; top:2px; *top:3px; z-index:2; }

/* Header */
#header { margin-top: 20px; margin-bottom: 30px; }
#header a.logo { float:right; width:315px; height:137px; overflow:hidden; text-indent: -999px; display:block; background:url(/media/903404/nhsawplogo2.png); }

/*.navbar .nav { position:relative; display:block; float:left; list-style:none; padding:0; }
.navbar .nav li { display:block; float:left; line-height:38px; }
.navbar .nav li a { float:none; padding:10px 15px 11px 0; line-height:19px; color:#fff; font-size:14px; font-family:DroidSansBold, "Helvetica Neue", arial, tahoma, sans-serif; text-decoration:none; }
.navbar li.even { background:#fafafa; }

.accessibility_dropdown_container { margin-right:10px; }
.accessibility_dropdown_container span { font-family:DroidSansBold; font-size:14px;  }
.navbar .nav li select.accessibility { width:110px; height:30px; }

.navbar .nav li.spacer { background:#fff; width:1px; height:15px; margin-top:10px; margin-right:15px; }
.navbar .nav li.current a,.navbar .nav li a:hover { color:#FFF; text-decoration:none; }
.navbar .nav .easyread { *margin-top:7px; }*/
/* =================================================================================================== */

/* FOOTER ============================================================================================ */
#footer { background:#4D4D4D; padding:15px 0 5px 0; }
#footer ul { list-style-type:none; padding:0; margin:0; }
#footer ul > li { list-style-type:none; padding:0px; margin:0px; }
#footer ul > li > a { color:white; font-size:12px; text-decoration:none; padding-top:2px; }
#footer ul > li > a:hover { text-decoration:underline; }
#footer p { color:white; font-size:12px; margin:0px; padding:0px; margin-bottom:10px; }
#footer .phoneNumber { font-size:27px; font-family:"DroidSansBold", Helvetica, arial, sans-serif; color:white; }
#footer a.tooltip { color:#FFF !important; }

/* Social Links */
.socialLinks a, .socialLinks span { background: url('/images/button_footerLinks.png') no-repeat; display:block; float:left; border:none; width:144px; height:26px; overflow:hidden; text-indent:-999px; }
.socialLinks .socialLinksNhsChoices { background-position:0 0; margin-bottom:10px; }
.socialLinks .socialLinksFacebook { background-position:0 -26px; width:86px !important; margin:0 20px 10px 0;  }
.socialLinks .socialLinksTwitter { background-position:0 -52px; width:80px !important; margin:0 20px 10px 0; }
.socialLinks .socialLinksPositive { background-position:0 -78px; width:59px !important; height:50px !important; margin-right:20px; }
.socialLinks .socialLinksEmployer { background-position:-66px -78px; width:86px !important; height:35px !important; margin-top:10px; }

#footer .grid_12 { margin:-10px 10px 0px; text-align:center; font-size:11px; color:#777; }
#footer .grid_12 a { color:#777; text-decoration:none; }
#footer .grid_12 a:hover { color:#999; text-decoration:underline; }
#footer .grid_12 span { padding-left:10px; }
#footer .grid_12 span > a { padding:0 10px; border-left:1px solid #777; }
/* =================================================================================================== */

/* SUB & BREADCRUMB ================================================================================== */
.subNav { padding:10px 13px; background:#F3F3F3; z-index: 99999; }
.subNav h4 { margin-bottom:5px; line-height:30px; font-size:18px; }
.subNav h4 a { color:#4D4D4D !important; }
.subNav ul { margin:0px; padding-left:1px; list-style-type:none; }
.subNav ul > li { margin:0px; padding-top:8px; }
.subNav ul > li:first-child { padding-top:0px; }
.subNav ul > li > a { font-family:"DroidSansBold", Helvetica, arial, sans-serif; font-weight:normal; font-size:14px; }
.subNav ul > li > a.current { text-decoration:underline; }
.subNav ul > li > a.expanded { color:#4D4D4D !important; }
.subNav ul > li > ul { padding:5px 0 5px 15px; }
.subNav ul > li > ul > li { padding-top:9px; line-height:20px; }
.subNav ul > li > ul > li > a { font-size:13px; }

.breadcrumb { font-size:12px; margin-top:-10px; color:#B3B3B3; }
.breadcrumb ul { display:inline; }
.breadcrumb ul li { display:inline; }
.breadcrumb ul li a { color:#4D4D4D; padding-top:1px; }
/* =================================================================================================== */

/* SLIDER ============================================================================================ */
.slider_box_container { position:absolute; bottom:0px; left:0px; width:100%; display:block; background:url(/images/slider_bg.png) repeat-x 0 -20px; }
.slider_box_container:hover { text-decoration:none; }
.slider_box { padding:15px 15px 10px; }
.slider_box .slider_title{ color:#FFF; font-size:18px;s margin-bottom:3px; }
.slider_box p { font-size:24px; color:white; margin:0px; font-family: "DroidSansBold", Helvetica, arial, sans-serif; text-shadow:0 1px 2px black; padding:0px; line-height:35px;}
.slider_box .buttonLink { position:absolute; right:10px; bottom:10px; }
.slider_hightlight { color:#006CB2; }

.mainSlider { height:267px; overflow:hidden; }
.mainSlider ul.slides li { list-style:none; display:none; position:relative; }
.mainSlider ul.slides li:first-child { display:list-item; }
.mainSlider ul.slides li > a { display:block; }
.mainSlider ul.flex-direction-nav {  }
.mainSlider ul.flex-direction-nav li a {
  display:block; width:35px; height:35px; position:absolute; top:115px; left:5px; text-indent:-999px; overflow:hidden;
  background:url(/images/button_sliderSprite.png) no-repeat 0 0; opacity:0.7;
}

.mainSlider ul.flex-direction-nav li a.next { right:5px; left:auto; background-position:-35px 0; }

:root .homeslider ol.flex-control-nav { bottom:127px \0/IE9; }
/* =================================================================================================== */

/* COLOURS =========================================================================================== */
/* Heading 3 */
.blue h3 { color:#3C91D0; }
.green h3 { color:#6BA114; }
.orange h3 { color:#ff6200; }
.pink h3 { color:#CA0054; }
.purple h3 { color:#6F63AB; }

/* Double Arrow Heading Link */
.blue h3 span { background-color:#3C91D0 !important; }
.green h3 span { background-color:#6BA114 !important; }
.orange h3 span { background-color:#ff6200 !important; }
.pink h3 span { background-color:#CA0054 !important; }
.purple h3 span { background-color:#6F63AB !important; }

/* Links */
.blue a { color:#3C91D0; }
.green a { color:#6BA114; }
.orange a { color:#ff6200; }
.pink a { color:#CA0054; }
.purple a { color:#6F63AB; }
/* =================================================================================================== */

/* WIDGETS / FEATURE BLOCKS ========================================================================== */
.widget { padding:10px; background:#F3F3F3; /*border-bottom:1px dotted #999;*/ }
.tabWidgets .widget { margin-bottom:20px; }
.widget .blockTitle { margin-bottom:10px; }
.widget .blockTitle h3 span { background-position:0 -13px; }
.widget .blockContent .buttonLinkArrow { display:block; margin-top:5px; text-align:right; font-family: "DroidSansBold", Helvetica, arial, sans-serif; font-weight:normal; }

.widgetSprite { background:url('/images/widget_bgSprite.png') no-repeat 0 0; height:103px; padding:20px 15px 0 85px; display:block; text-decoration:none !important; }
.widgetSprite h5 { color:#FFF; margin-bottom:5px; padding-bottom:5px; font-size:27px; line-height:27px; border-bottom:dotted 1px #DDD; }
.widgetSprite h6 { color:#FFF; font-size:13px; }
.blue .widgetSprite { background-position: 0px 0px; }
.green .widgetSprite { background-position: 0px -123px; }
.white .widgetSprite { background-position: 0px -246px; }
.white .widgetSprite h5, .white .widgetSprite h6 { color:#3C91D0; }

.featureBlock { padding-top:10px; height:280px; padding-bottom:15px; border-bottom:dotted 1px #999; }
.featureBlock h2 { border-bottom: none !important;  }
.featureBlock ul { margin: 0px; padding: 0px; }
.featureBlock ul > li { margin: 0px; padding: 0px; padding-bottom: 10px; }
.featureBlock ul > li > a { font-family: "DroidSansBold", Helvetica, arial, sans-serif; }
.featureBlock .imageContainer { margin-bottom:15px; }
.featureBlock .wysiwyg { font-size:12px; }
.featureBlock .wysiwyg li { list-style:none; margin-top:5px; }
.featureBlock .wysiwyg li:first-child { margin-top:0px; }
.featureBlock .wysiwyg li a:hover { text-decoration:none; }

.videoPopUp { display:block; position:relative; }
.videoPopUp span {
  display:block; width:100%; height:49px; position:absolute; top:50%; margin-top:-25px;
  background:url(/images/button_playVideo.png) no-repeat center;
}
#sb-title-inner { font-family: "DroidSansBold", Helvetica, arial, sans-serif; font-weight:normal; }

ul.commonDefinitions { list-style: none; margin: 0px; padding: 0px; }
ul.commonDefinitions > li { float:left; display:block; margin:0 0 7px 7px;; padding:0; }
ul.commonDefinitions > li:first-child { margin-left:0px; }
ul.commonDefinitions > li > a {
  width:22px; height:22px; line-height:25px; display:block; border-radius:3px; background:#4D4D4D; color:#FFF;
  text-align:center; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; text-decoration:none;
}
ul.commonDefinitions > li > a:hover { width:20px; height:20px; background:#FFF; border:1px solid #4D4D4D; color:#4D4D4D; }

.addthis_toolbox > a { padding:0 0 0 15px !important; }
.addthis_toolbox > a:first-child { padding-left:0px !important; }

.commonHealthLanding > .grid_3 { min-height:60px; border-bottom:1px dotted #999; }
/* =================================================================================================== */

/* GREY WYSIWYG ====================================================================================== */
.grid_3.grey{
  padding:10px;
  width:200px;
  background-color: #F3F3F3;
}
/* =================================================================================================== */

/* HOME ============================================================================================== */
/* Home Feature Blocks */
.homeFeatureBlock { border-bottom:1px dotted #999; }
.homeFeatureBlock .blockContent ul { list-style:none; margin-bottom:10px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
.homeFeatureBlock .blockContent ul li { list-style:none; margin-top:10px; }
.homeFeatureBlock .blockContent ul li:first-child { margin-top:0; }
.homeFeatureBlock .blockContent ul li a {  }

/* Home News Feed */
.newsFeed { background-color:transparent; padding:0px; }
.newsFeed .blockTitle { margin-bottom:5px; }
.newsFeed .blockContent li { list-style:none; padding:10px; border:1px solid #F3F3F3; }
.newsFeed .blockContent li:first-child { margin-top:0px; }
.newsFeed .blockContent li.odd { background:#F3F3F3; }
.newsFeed .blockContent li div.date { font-style:italic; font-size:12px; color:#999; }
.newsFeed .blockContent li div.title { height:40px; font-size:14px; margin: 0 0 5px 0; }
.newsFeed .blockContent li div.title span { color:#AAA; }
.newsFeed .blockContent a.read_more { font-size:13px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
.newsFeed .blockContent li small { font-size:70%; display:block; color:#888; }
.newsFeed .blockContent > a.read_more { float:right; padding:10px 10px 0px 0px; }

.newsFeed.widget .blockTitle { margin-bottom:0px; }
.newsFeed.widget .blockContent li { padding:10px; }
.newsFeed.widget .blockContent li div.date { color:#4D4D4D; }

div.newsTabs ul.idTabs { list-style:none; }
div.newsTabs ul.idTabs li { display:block; position:relative; float:left; margin-right:5px; list-style:none; border:2px solid #F3F3F3; border-bottom:0px; }
div.newsTabs ul.idTabs li h3 { display:block; padding:0px; margin:0px; }
div.newsTabs ul.idTabs li h3 a { position:relative; display:block; height:20px; padding:6px 26px 6px 10px; color:#4D4D4D; }
div.newsTabs ul.idTabs li h3 a:hover { color:#005580; }
div.newsTabs ul.idTabs li h3 a:hover span.arrows { background-color:#005580; }
div.newsTabs ul.idTabs li h3 a.selected { color:#3C91D0; background-color:#F3F3F3; }
div.newsTabs ul.idTabs li h3 a.selected span.arrows { background-position:0px -104px; background-color:#3C91D0; }
div.newsTabs ul.idTabs li h3 span.arrows { display:block; height:11px; position:absolute; background-position:0px 0px; bottom:auto; right:10px; top:50%; margin-top:-6px; background-color:#4D4D4D; }
/* Featured Page Picker */
.featuredPages ul li { list-style:none; padding:10px; min-height:94px; *min-height:auto; *height:auto; border:1px solid #F3F3F3; }
.featuredPages ul li.even { background:#F3F3F3; }
.featuredPages ul li img { float:left; margin-right:20px; }
.featuredPages ul li .rightContent { float:left; width:278px; }
.featuredPages ul li a { font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
.featuredPages ul li p { margin-bottom:0; }
/* =================================================================================================== */

/* NEWS / EVENTS PAGE ================================================================================ */
/* Landing page feed */
.landingFeed .newsFilter{ position:absolute; top:-1px; right:0px; }
.landingFeed li { list-style:none; padding:10px; border:1px solid #F3F3F3; }
.landingFeed li.even { background-color:#F3F3F3; }
.landingFeed li div.date { font-style:italic; font-size:15px; color:#999; margin-bottom:5px; }
.landingFeed li div.title a { font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
.landingFeed li p { margin-bottom:0px; }
.landingFeed li div + p + p { margin-top:5px; }
.landingFeed li p.newsCat { font-style:italic; font-size:12px; color:#B3B3B3; }

/* Event Page */
.eventInfo { margin-bottom:20px; }
.eventInfo p { margin-bottom:5px; font-weight:bold; }

/* Pagination */
.pageLinks { margin-top:20px; *height:30px; text-align:center; }
.pageLinks ul { list-style:none; display:block; margin:0 !important; width:100%; text-align:center; }
.pageLinks ul li { list-style:none; display:inline; padding:0px; border:none; }
.pageLinks ul li a {
  display:inline-block; width:20px; padding:4px 2px 1px; color:#4D4D4D; background:#FFF;
  font-size:14px; text-align:center; text-decoration:none; cursor:pointer !important;
  -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
}
.pageLinks ul li a:hover { background:#3C91D0; color:#FFF; }
.pageLinks ul li a.current { background:#3C91D0; color:#FFF; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
.pageLinks ul li.nextPrev a { width:auto; padding:4px 8px 1px; }
.pageLinks ul li.nextPrev a.disabled, .pageLinks ul li.nextPrev a.disabled:hover { color:#CCC; background:none; }

/* Custom Select Box */
span.customStyleSelectBox { height:18px; margin:0px; padding:5px 7px; border:1px solid #CCC; font-size:12px; color:#777; background:none; cursor:pointer !important; }
span.customStyleSelectBox.changed { background-color:#666; color:#FFF !important; }
span.customStyleSelectBox .customStyleSelectBoxInner { /*padding-right:5px;*/ background:url(/images/bullet_arrowBlackDown.png) no-repeat right 7px; }
span.customStyleSelectBox .customStyleSelectBoxInner,  x:-moz-any-link, x:default  { padding-right:15px; }
span.customStyleSelectBox.changed .customStyleSelectBoxInner { background-image:url(/images/bullet_arrowWhiteDown.png); }
/* =================================================================================================== */

/* FAQ's Section ===================================================================================== */
.accordian_item { border:1px solid #F3F3F3; }
.accordian_item.even { background:#F3F3F3; }
.accordian_item a.accordian {
  display:block; font-size:14px; padding:10px 10px 10px 28px; cursor:pointer;
  background-image:url(/images/arr-blue.png); background-repeat:no-repeat; background-position:10px 15px;
  font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal;
}
.accordian_item.even a.accordian { padding:9px 9px 9px 27px; }
.accordian_item a.openAccordian { background-image:url(../images/arr-blue-down.png); background-repeat:no-repeat; background-position: 10px 15px; }
.accordian_item a.openAccordian:hover { text-decoration:underline !important; }
.accordian_item .accordian_content { display:block; padding:5px 10px 10px 28px; }
.accordian_item .accordian_content p { margin-bottom:0px; }
/* =================================================================================================== */

/* MISC ============================================================================================== */
#easyTooltip{
  padding:8px; border:1px solid #ccc; border-radius: 7px; background-color: #2c2c2c;
  background-image: -webkit-linear-gradient(top, #333, #222);
  background-image: -o-linear-gradient(top, #333, #222);
  color: white;
  max-width:250px;
}

a.tooltip { border-bottom: 1px dotted; color:inherit; }
a.tooltip:hover { text-decoration: none; }
h1 a.tooltip { color: #333; border-bottom: none; }

.validationError { color: red; }

.membershipBlock {
   float:right; border:1px solid lightgray; border-radius:10px; padding:10px;
   -moz-box-shadow: 0 0 5px #888;
   -webkit-box-shadow: 0 0 5px #888;
   box-shadow: 0 0 5px #888;
}
/* =================================================================================================== */

/* TABS ============================================================================================== */
ul.tabs {
  display:block; height:26px; list-style:none; margin:0px 0px 20px 0px; background:url(/images/tab_bg.png) no-repeat 0 -62px;
  font-family:"DroidSansBold", Helvetica, arial, sans-serif; font-weight:normal;
}
ul.tabs > li { display:block; height:30px; margin:-5px 0 0 10px; float:left; position:relative; }
ul.tabs > li > a { display:block; height:30px; line-height:38px; padding:0 10px; position:relative; z-index:0; color:#FFF; text-decoration:none; }
ul.tabs > li:hover , ul.tabs > li.current , ul.tabs > li.itemhover { background:url(/images/tab_bg.png) no-repeat 0 -31px; }
ul.tabs > li:hover > a, ul.tabs > li.current > a, ul.tabs > li.itemhover > a, ul.tabs > li > a:hover {
  margin-left:5px; padding-left:5px; position:relative; z-index:10;
  color:#4D4D4D; background:url(/images/tab_bg.png) no-repeat right 0;
}
/* =================================================================================================== */

/* COOKIE BOX ======================================================================================== */
.cookieBox {
  display:none; width:100%; height:auto; position:absolute; z-index:9999; top:0px; background:#FFF;
  -moz-box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
  -webkit-box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
  box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
  filter: progid: DXImageTransform.Microsoft.Shadow(strength = 2, direction = 180, color = '#777');
  -ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 180, Color = '#777')";
}
.cookieBox > div { width:940px; margin:0 auto; padding:15px 0; position:relative; }
.cookieBox > div h2 { margin:0 0 5px; font-size:19px; line-height:25px; }
.cookieBox > div p { width:730px; margin:0px; font-size:12px; line-height:17px; }
.cookieBox > div form {  }
.cookieBox > div form input {
  *width:210px; padding:8px 6px 5px; position:absolute; top:45px; right:0px;
  border:none; background:#4D4D4D; color:#FFF; cursor:pointer !important; word-wrap:break-word;
  font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; font-size:12px;
}
/* *:first-child+html .cookieBox > div form input {
  width:240px; font-size:14px; top:47px;
} */
.cookieBox > div form input:hover {
  background:#444; -webkit-box-shadow:0px 1px 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:0px 1px 5px rgba(0, 0, 0, 0.4); box-shadow:0px 1px 5px rgba(0, 0, 0, 0.4);
}
/* =================================================================================================== */

/* UNSURE IF/WHERE BELOW IS USED ===================================================================== */
.slider_widget .slider { width:200px; height:145px; overflow:hidden; }
.slider_widget .slider_container { width:200px; height:145px; margin-left:0px; }
.slider_widget .slideLink { width:200px; height:145px; }
.slider_widget h2 { height:40px; line-height:40px; padding:0 10px; font-size:22px; color:#333; font-weight:normal; }

.widgetList { list-style:none; /*border-bottom:2px dotted #CCC;*/ margin:0 0 10px !important; }
.widgetList li { list-style:none; margin-bottom:10px !important; font-size:12px; /**margin-left: -15px;*/ }
.widgetList li p { margin-bottom:0px; }
.widgetList li span { font-size:12px; color:#666; }
.widgetList li a { font-size:13px; /**margin-left: 16px;*/ }
.widgetList li .postInfo span { color:#666; font-size:12px; }
.widgetList li .postInfo a { float:right; display:inline; font-weight:normal; }
.widgetList li .titleRow span { float:right; font-size:14px; }

.widgetTitle { border-bottom:2px dotted #FFF; font-family:Gill Sans MT, Gill Sans,"Gill_Sans", Arial, Helvetica; font-size:21px; color:#333; padding-bottom:10px; }
.dottedTitle { border-bottom:2px dotted #CCC; padding: 0 0 6px 0; margin: 0 0 6px 0; } /*change this border to image */

.largeList, .nineCol_featureBlock ul { margin:10px 0px 15px; padding:10px 0 5px; border-bottom:2px dotted #999; border-top:2px dotted #999; }
.largeList li, .nineCol_featureBlock li { list-style:outside square; font-size:17px; margin: 0 0 5px 20px; }

.smallList li ul.smallList { margin:3px 0 12px; }
/* =================================================================================================== */

/* SEARCH / MAP ====================================================================================== */
.searchMapWrapper { margin:0; width:960px !important; }
.searchMapWrapper > .contentBlock_3 { margin-left:-10px; }
.searchMapWrapper > .contentBlock_9 { margin-right:-10px; }
.searchMapWrapper .blockContent { position:relative; }
.searchMapWrapper .searchField { width:167px; height:25px; line-height:25px; margin:0px; padding:0 25px 0 6px; border:solid #EAEAEA 1px; color:#4D4D4D; font-size:14px; }
.searchMapWrapper .searchButton, .searchMapWrapper .locationSearchButton { width:17px; height:17px; position:absolute; top:5px; right:5px; cursor:pointer !important; }
.searchMapWrapper.mapPage .searchField { width:450px; height:33px; padding: 0 6px 0 6px; }
@-moz-document url-prefix() {
  .searchMapWrapper.mapPage .searchField { width:447px; }
}
.searchMapWrapper.mapPage .locationSearchButton {
  height:33px; width:200px; margin:0px 0px 0px 10px; padding:10px 8px 8px 8px; top:1px; border:none; background:#4D4D4D; color:white;
  cursor: pointer !important; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; font-size:14px;
}
.searchMapWrapper #drpDistance { width:200px; margin-top:10px; }
.searchMapWrapper span.customStyleSelectBox { width:184px; }

.searchMapWrapper .optionLinks div { width:auto; height:18px; margin-top:10px; padding-top:10px; cursor:pointer; clear:both; border-top:1px dotted #BBB; }
.searchMapWrapper .optionLinks div:first-child { margin-top:0px; padding-top:0px; border-top:0px; }
.searchMapWrapper .optionLinks div span { float:left; display:inline; width:183px; color:#3C91D0; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
.searchMapWrapper .optionLinks div span:hover { text-decoration:underline; }
.searchMapWrapper .optionLinks div span.radio { cursor: pointer; width: 17px; height: 17px; background: url('/images/filter-unchecked.png') no-repeat 0 0; }
.searchMapWrapper .optionLinks div span.radio.checked { background: url('/images/filter-checked.png') no-repeat 0 0 !important; }

.searchMapWrapper ul.optionLinks li { list-style-type:none; width:auto; height:18px; margin-top:10px; padding-top:10px; cursor:pointer; clear:both; border-top:1px dotted #BBB; }
.searchMapWrapper ul.optionLinks li:first-child { margin-top:0px; padding-top:0px; border-top:0px; }
.searchMapWrapper ul.optionLinks li a.options { display:block; background:url(/images/filter-unchecked.png) no-repeat top right; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; }
.searchMapWrapper ul.optionLinks li a.options.current { background-image:url(/images/filter-checked.png); }

.searchMapWrapper .searchResults .searchSummary { margin-bottom:10px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
.searchMapWrapper .searchResults .landingFeed ul li .title { margin-bottom:5px; }
.searchMapWrapper .searchResults .landingFeed ul li .title a { font-size:15px; padding-top:2px; }
.searchMapWrapper .searchResults .landingFeed ul li .date { font-size:14px; margin:5px 0 0; }

.searchMapWrapper .searchResults .landingFeed ul li.singleLocation { padding-left:55px; background-image:url(/images/mapPin.png); background-repeat:no-repeat; background-position:13px 50%; }
.searchMapWrapper .searchResults .landingFeed ul li.singleLocation p { margin:0; padding:0; }

.searchMapWrapper ul.pagination { list-style: none; margin: 0px; padding: 0px; }
.searchMapWrapper ul.pagination > li { list-style: none; float: left; margin-right: 10px; }
.searchMapWrapper ul.pagination > li > a { border: solid 1px #eaeaea; background: #fafafa; padding: 5px 8px 5px 6px; text-align: center; color: #b3651b; font-weight: bold; }

.searchMapWrapper #supportMap { width:100%; height:400px; }
.searchMapWrapper .mapTitle { margin-bottom:10px; font-size:27px; line-height:31px; }
.searchMapWrapper .mapTitle span { font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
.searchMapWrapper .mapTitle .locationTitle span { text-transform:uppercase; font-family:"DroidSansRegular", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; }
.searchMapWrapper .mapTitle .locationTitle a { font-size:12px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; cursor:pointer; }

.searchMapWrapper .landingFeed { height:400px; position:relative; overflow:auto; }
.searchMapWrapper .landingFeed #locationList { }
.searchMapWrapper .landingFeed #locationList li { position:relative; }
.searchMapWrapper .landingFeed #locationList li p.directionsLink { position:absolute; right:20px; top:10px; }
.searchMapWrapper .landingFeed #locationList li p.directionsLink.bottom { bottom:10px; top:auto; }
.searchMapWrapper .landingFeed #locationList h4 { font-size: 14px; line-height: 21px; margin-bottom: 0px; }
/* =================================================================================================== */

/* DIRECTIONS MAP ==================================================================================== */
.gettingHere #map_canvas { height:300px; width:458px; border:1px solid #C9C9C9; }
.gettingHere .locationDetails { margin-top:10px; border-bottom: 1px solid #C9C9C9; padding-bottom: 15px; }
.gettingHere .locationDetails .mapLocation_address { width:217px; float:left; }
.gettingHere .locationDetails .mapLocation_address p { margin-bottom:4px; font-size:13px; font-weight:bold; }
.gettingHere .locationDetails .mapLocation_directionsBlock { float:right; padding-left:20px; min-height:1px; width:222px; border-left:1px solid #c9c9c9;  }
.gettingHere .locationDetails .mapLocation_inputTextField {
  display:block; width:155px; *width:147px; height:32px; *height:34px; line-height:22px; margin:0px 8px 0px 0px; padding:0 10px 0; float:left;
  background:#FAFAFA; border:1px solid #DDD; font-size:12px; color:#656565;
  -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
  -webkit-box-shadow:inset 0px 0px 20px rgba(0, 0, 0, 0.1); -moz-box-shadow:inset 0px 0px 20px rgba(0, 0, 0, 0.1); box-shadow:inset 0px 0px 20px rgba(0, 0, 0, 0.1);
}
.gettingHere .locationDetails .mapLocation_directionsButton {
  margin:0px; padding:10px 8px 8px 8px; border: none; background: #4D4D4D; color: white; cursor: pointer !important;
  font-family: "DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight: normal; font-size: 14px;
}
@-moz-document url-prefix() {
  .gettingHere .locationDetails .mapLocation_inputTextField { width:150px; }
}
/* =================================================================================================== */

/* FORM ============================================================================================== */
#contour { padding-top:20px; border-top:1px dotted #666; }
#contour h4 { margin-bottom:10px; font-size:18px; }
#contour legend { display:none; }

#contour .contourField { margin-top:15px; }
#contour .contourField label { padding-bottom:5px; line-height:20px; font-size:14px; font-style:italic; }
#contour .contourField input, #contour .contourField textarea {
  width:448px; margin:0px; padding:7px 5px 5px; background:#FAFAFA; border:1px solid #EAEAEA; line-height:20px; color:#4D4D4D;
  font-family:"DroidSansRegular", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; font-size:14px;
}
#contour .contourField textarea { height:135px; }
#contour .contourField br { display:none; }
#contour .contourField span { display:none; }
#contour .contourField .contourError { color:#923; }

#contour .contourField span.radiobuttonlist { display:block; margin-top:3px; }
#contour .contourField span.radiobuttonlist input[type="radio"] { width:auto; margin-right:2px; }
#contour .contourField span.radiobuttonlist label { margin-right:20px; }

.contourNavigation input {
  margin-top:10px; padding:8px 8px 5px; border:none; background:#4D4D4D; color:#FFF; cursor:pointer !important;
  font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; font-size:14px;
}

.contourNavigation input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button { padding:auto 15px auto !important; }
/* =================================================================================================== */

/* MEMBERSHIP REGISTRATION =========================================================================== */
div.memberRegistration > p { margin-bottom: 20px; }
div.memberRegistration p { clear:both; }
div.memberRegistration > div { margin-bottom:20px; clear:both; }
div.memberRegistration > div > label { float:left; width:43%; font-size:15px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; }
div.memberRegistration > div > input {
  float:right; width:55%; line-height:20px; margin:0px; padding:7px 5px 5px; color:#4D4D4D; background:#FAFAFA; border:1px solid #EAEAEA;
 font-family:"DroidSansRegular", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; font-size:14px;
}

div.memberRegistration > div > div.radioButtons { float: right; width: 44%; margin-top: 10px; }
div.memberRegistration > div > div > span { padding-left:8px; }
div.memberRegistration > div > div > span > label { float: left; font-weight: normal; margin-right: 15px; }
div.memberRegistration > div > div > span > input { float: left; margin: 0 4px 0 0; }
div.memberRegistration input[type="submit"] {
  margin-top:10px; padding:8px 8px 5px; border:none; background:#4D4D4D; color:#FFF; cursor:pointer !important;
  font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal; font-size:14px;
}

div.memberProfileForm > div > input { width: 295px; }
div.memberProfileForm > div > label { width: 150px; }

/* div.memberRegistration > p { margin-bottom: 20px; }
div.memberRegistration > div, div.memberRegistration p { clear: both; }
div.memberRegistration > div > label { float: left; width: 320px; font-weight: bold; }
div.memberRegistration > div > input { float: left; width: 400px; padding: 5px; font-size: 14px; margin-bottom: 20px !important; }
div.memberRegistration > div > span > label { font-weight: normal; margin-right: 15px; }
div.memberRegistration > div > span > input { margin: 0 4px 0 0; }
div.memberRegistration > input { padding: 5px; font-size: 14px; }
div.memberProfileForm > div > input { width: 295px; }
div.memberProfileForm > div > label { width: 150px; } */
/* =================================================================================================== */

/* DOWNLOADS SECTION ================================================================================= */
.jstree-apple > ul, .jstree-apple.jstree-focused { background:none !important; }
.jstree-apple li { min-height:24px !important; line-height:28px !important; padding:5px 0 !important; background:none !important; }
.jstree-apple a { min-height:24px !important; line-height:28px !important; color:inherit !important; padding:0 4px !important; margin:1px !important; text-shadow:none !important; }
.jstree-apple .jstree-closed > ins { cursor: pointer; width:24px !important; height:24px !important; margin-right:7px !important; background:url(/images/fileicons/folder-closedLarge.png) no-repeat !important; }
.jstree-apple .jstree-open > ins { cursor: pointer; width:24px !important; height:24px !important; margin-right:7px !important; background:url(/images/fileicons/folder-openedLarge.png) no-repeat !important; }
.jstree-apple a .jstree-icon { width:24px !important; cursor: pointer; height:24px !important; margin-right:7px !important; background:url(/images/fileicons/icon_file.png) no-repeat !important; }
.jstree-apple .jstree-hovered { background:none !important; border:1px solid #CCC !important; padding:0 4px !important; margin:0px !important; text-shadow:none !important; color:inherit !important; }
.jstree-apple .jstree-clicked { background:#4D4D4D !important; border:1px solid #CCC !important; padding:0 4px !important; margin:0px !important; text-shadow:none !important; color:#FFF !important; }
/* =================================================================================================== */

/* MESSAGE BOXES ===================================================================================== */
.info, .success, .warning, .error, .validation {
  border: 1px solid;
  margin: 10px 0px 20px 0px;
  padding:15px;
  background-repeat: no-repeat;
  background-position: 10px center;
}
.info > ul, .success > ul, .warning > ul, .error > ul, .validation > ul {
   margin-left: 15px;
}
.info {
  color: #00529B;
  background-color: #BDE5F8;
}
.success {
  color: #4F8A10;
  background-color: #DFF2BF;
}
.warning {
  color: #9F6000;
  background-color: #FEEFB3;
}
.error {
  color: #D8000C;
  background-color: #FFBABA;
}
/* =================================================================================================== */


.sl img { vertical-align: baseline !important; margin-top: 6px !important; }




/*legend {
  padding: 0.2em 0.5em;
  border:1px solid black;
  color:black;
  font-size:90%;
}

fieldset label {
  float:left;
  width:25%;
  margin-right:0.5em;
  padding-top:0.2em;
  text-align:right;
  font-weight:bold;
  }

fieldset input[type="text"], fieldset input[type="password"] { width: 300px; padding: 6px; font-size: 14px; }
fieldset input[type="submit"] { padding: 6px; font-size: 14px; }
*/

/*Table Styling for Kingshill Rand*/
.tftable td, .tftable th {padding: 8px}
.tftable h1, .tftable h2, .tftable h3{margin-bottom:0}
.tftable {width:100%;margin-bottom : 30px}
.tftable ul{margin-left:30px;}

.redtable table, .redtable th, .redtable td {border: 1px solid red;}
.redtable .studytitle{background-color:red;color:white}
.greentable table, .greentable th, .greentable td {border: 1px solid green;}
.greentable .studytitle{background-color:green;color:white}
/*End Table Styling for Kingshill Rand*/

/*Button Styling for Kingshill RandD*/
.kingshill a.kingshillbtn{
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #ffffff;
  background: #ff0000;
  padding: 8px 20px 8px 20px;
  text-decoration: none;
  font-size:18px;
}

.kingshill a.kingshillbtn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

/*End Button Styling for Kingshill RandD*/









































































































































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
